<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="person-age">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `person-age`
     * form by name person and age
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class PersonAge extends Polymer.Element {
      static get is() { return 'person-age'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'person-age'
          }
        };
      }
    }

    window.customElements.define(PersonAge.is, PersonAge);
  </script>
</dom-module>
